Fixed bug #13090: 4.4.0 trunk: version warning with CSS styled content
[Packages/TYPO3.CMS.git] / typo3 / sysext / t3skin / ext_emconf.php
2010-01-24 Steffen KamperFixed bug #13090: 4.4.0 trunk: version warning with...
2009-11-25 Oliver HaderCleanup: Updated ext_emconf.php files in system extensions
2009-10-21 Oliver HaderCleanup: Updated ext_emconf.php files in system extensions
2009-09-25 Oliver HaderFixed bug #12046: Skinning possibilities are not availa...
2009-08-05 Rupert GermannFixed #11475: Add 'doNotLoadInFE' => 1 (introduced...
2009-03-11 Oliver HaderCleanup: Updated ext_emconf.php files in system extensions
2008-06-02 Jeff SegarsRaise maximum TYPO3 version for t3skin to 4.3.99 (Thank...
2008-04-23 Michael Stucki* Update all ext_emconf.php in system extensions (conti...
2008-04-23 Michael Stucki* Update all ext_emconf.php in system extensions (conti...
2007-05-04 Dmitry DulepovUpdated compatibility version for t3skin
2007-01-27 Ingmar Schlecht- Minor bugfix to AJAX based page and filetree.
2006-07-31 Michael Stucki * Changed version requirements for t3skin ...
2006-04-10 Michael Stucki * Merging all changes from TYPO3_4-0 branch back into...